@import url('//fonts.googleapis.com/css?family=Dosis');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@800&display=swap');
    @import url('https://fonts.googleapis.com/css2?family=Raleway:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro&display=swap');


		
		body {
			font-family: 'Source Sans Pro', sans-serif;!important;
            font-weight: bold;
            text-transform: uppercase;
        }

.menu.superior .nivel-um>li strong {
   
    text-transform: uppercase;   
}

.menu a, .menu.superior .titulo{
   font-weight: bold;
    font-family: 'Raleway', sans-serif;
} 



body>li strong {
    
	text-transform: uppercase;
}

    
.menu li.com-filho>a i {
    display: none;
}


.barra-inicial .lista-redes i.icon-facebook, .barra-inicial .lista-redes i.icon-instagram {
    background: transparent
}

.busca {
    padding: 0; 
    border: none; 
    background: transparent;
}
.busca input {
    width: 100%;
    box-sizing: border-box;
    height: 42px;
    line-height: 42px;
}
.busca .botao-busca {
     top: 0;
    right: 0;
    height: 42px;
    font-size: 20px;
    color: #120705;
    
}
#rodape .redes-sociais{
display: none;
font:#FFF;
}

#rodape {
max-width: 1182px;
margin: 0 auto;
padding: 10px 20px;
}

.secao-banners .conteiner {
    margin: 0px;
    padding: 0px;
    max-width: 100%;
    max-height: auto;
}

div.row-fluid.banner.cheio {
    margin-top: 5px;
    width: 100%;
}

.banner.tarja > img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}





.acoes-conta>li i { 
    border-radius: 5px;
}

.carrinho { 
    border-radius: 0px;
}

.carrinho>a i { 
    border-top-left-radius: 10px; 
    border-bottom-left-radius: 10px; 
    background: transparent;
}



#rodape .titulo, #rodape .institucional * { 
    color: #000000;
}

#rodape .institucional, #rodape .pagamento-selos {
    background: #FFFFFF;
}


/* Cabeçalho */

#cabecalho .conteiner .acoes-conta i{
color:#fff!important;        
    
}

#cabecalho .conteiner .acoes-conta a{
color:#fff!important;
    
    
}


#cabecalho {
position:relative;
}

    

#cabecalho .conteiner > .row-fluid {
position:relative
}

@media (min-width: 767px) {
    #cabecalho .conteiner .conteudo-topo {
     position: absolute; 
     right: 0; 
     top: 50%; 
     margin-top: -38px; 
    }
    
    #cabecalho .conteiner {
    padding-top: 30px;
    box-shadow: none;
    background: transparent!important;
    padding-bottom: 50px;
    }
}
#cabecalho .conteiner .conteudo-topo .superior.row-fluid {
padding:0 0 3px
}

#cabecalho .conteiner .bem-vindo {
text-transform:uppercase;
font-size:8pt!important;
color:#FFF;
font-weight:700
}

#cabecalho .conteiner .bem-vindo span {
color:#FFF;
font-weight:700
}

#cabecalho .conteiner .acoes-conta > li:first-child {
display:none
}

#cabecalho .conteiner .superior .span4 {
width:auto;
position:absolute;
bottom:0;
right:110px;
margin:0;
padding-right:12px;
border-radius:6px;

}

#cabecalho .conteiner .acoes-conta > li {
display:inline-block;
vertical-align:middle
}

#cabecalho .conteiner .acoes-conta a {
text-transform:uppercase;

position:relative;
bottom:4px
}

#cabecalho .conteiner .acoes-conta i {
padding:0;
width:50px;
height:auto;
line-height:50px;
font-size:19pt;
margin:0;
background:none;
color: #fff;
}



#cabecalho .conteiner .busca {
padding:0;
border:none;
background:none
}

#cabecalho .conteiner .busca input {
width:100%;
padding:0;
height:50px;
box-shadow:none;
border:none;
border-radius:6px;
text-indent:15px
}

#cabecalho .conteiner .busca button {
position:absolute;
border:none;
top:0;
right:0;
height:100%;
border-radius:0 50px 50px 0;
padding:0 15px;
font-size:17pt;
background:none;
}

#cabecalho .span4.hidden-phone {
position:absolute;
margin:0;
right:0;
width:auto;
bottom:0
}

#cabecalho .carrinho {
border-left:1px solid rgba(0,0,0,.12);
padding-left:12px;
border-top:none;
border-right:none;
border-bottom:none
}

#cabecalho .carrinho i.fundo-principal {
font-size:30pt;
margin-right:25px;
padding:0;
width:50px;
line-height:50px;
height:auto;
opacity:1

}

#cabecalho .carrinho strong.qtd-carrinho {
position:absolute;
display:block!important;
margin:0;
right:0;
width:20px;
line-height:20px;
font-size:12pt;
top:calc(50% - 10px);
text-align:center;
color: #fff; 

}

#cabecalho .carrinho > a > span {
display:none
}




#cabecalho >
.conteiner > .menu.superior { 
    text-align: center;
    font-weight: bold;
}


#cabecalho >
.conteiner > .menu.superior .nivel-um > li { 
    float: none; 
    display: inline-block; 
    border-left: 0; 
    margin-right: -3px;
    background color: #120705;
    color: #fff;
    font-family: 'Source Sans Pro', sans-serif;!important;
    

}

#cabecalho .conteiner .menu.superior {
position:absolute;
bottom:-1px;
left:0;
width:100%;
border-bottom:1px solid rgba(0,0,0,.2)
}

#cabecalho .conteiner .menu.superior > ul.nivel-um {
text-align: center;
background-color: #120705;
max-width: none;
padding: 0 20px;
margin: 0 auto;
font-family: 'Source Sans Pro', sans-serif;!important;    
}

#cabecalho .conteiner .menu.superior ul.nivel-um>li {
float:initial;
border:none;
display:inline-block;
margin-top:initial
background-color: #120705;
color: #fff;
font-family: 'Source Sans Pro', sans-serif;!important;    
    
}

#cabecalho .conteiner .menu.superior ul.nivel-um li strong {
color:#fff;
font-size:12pt;
text-transform:uppercase;
    font-family: 'Source Sans Pro', sans-serif;!important;
}



.menu.superior .nivel-dois {
display: none;
position: absolute;
left: 0;
top: 38px;
}


button.botao.botao-input.fundo-principal.icon-chevron-right.newsletter-assinar {
    color: black;
}

#barraTopo {
display: none !important;
}


.bandeiras-produto span {
color: #fff; 
    background-color: #e63062;
}

.comprar .botao-comprar {
    height: 44px;
    line-height: 44px;
    text-shadow: none;
    border: none;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 18px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 0;
    color: #fff;
    background: #e63062;
    padding: 0 10px;
    width: 100%;
}

#cabecalho .conteiner {
    background-color: #120705;
    font-family: 'Source Sans Pro', sans-serif;!important;
    
}

@media (max-width: 767px) {.nivel-dois {display: none !important; background-color: black !important;} li.com-filho:hover .nivel-dois {display: block !important;}}
@media (max-width: 767px) {.nivel-um {background-color:black !important;}}
@media (max-width: 767px) {.categoria-marcas.com-filho {background-color: black !important;}
    
.fundo-secundario {
    background-color: #120705;
}
    
    